/* -----------------------------------------------------------------------

Custom CSS styles - Adam Mc.
Portions inspired by Blueprint CSS Framework 0.8 http://blueprintcss.org

----------------------------------------------------------------------- */

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */

/*fonts!!!!! */

@font-face {
	font-family: 'Museo Slab';
	src: url('fonts/museo_slab_500-webfont.eot');
	src: local('☺'), url('fonts/museo_slab_500-webfont.woff') format('woff'), url('fonts/museo_slab_500-webfont.ttf') format('truetype'), url('fonts/museo_slab_500-webfont.svg#webfont4zAS66jY') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Slab Italic';
	src: url('fonts/museo_slab_500italic-webfont.eot');
	src: local('☺'), url('fonts/museo_slab_500italic-webfont.woff') format('woff'), url('fonts/museo_slab_500italic-webfont.ttf') format('truetype'), url('fonts/museo_slab_500italic-webfont.svg#webfont0uB6ba9e') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Italic';
	src: url('fonts/museosans_500_italic-webfont.eot');
	src: local('☺'), url('fonts/museosans_500_italic-webfont.woff') format('woff'), url('fonts/museosans_500_italic-webfont.ttf') format('truetype'), url('fonts/museosans_500_italic-webfont.svg#webfontgYZBh1vI') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans';
	src: url('fonts/museosans_500-webfont.eot');
	src: local('☺'), url('fonts/museosans_500-webfont.woff') format('woff'), url('fonts/museosans_500-webfont.ttf') format('truetype'), url('fonts/museosans_500-webfont.svg#webfontX4QyUNiA') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* [Museo Slab 500, Museo Slab 500 Itlaic, and Museo Sans 500] A font by Jos Buivenga (exljbris) -> http://www.exljbris.nl */ 


body {background-color: #000000; color: #FFFFFF; font-size:100%; font-family:"Museo Sans",Geneva, Arial, Helvetica, sans-serif; background-image: url(../images/weird.gif);}

#who{background-image: url(../images/blue.gif);}
#what{background-image: url(../images/green.gif);}
#how{background-image: url(../images/orange.gif);}
#print {background-image: none;}
#web {background-image: none;}
#misc  {background-image: none;}


a:link {color: #E67201;	text-decoration: none;}
a:visited {color: #D46419;	text-decoration: none;}
a:hover {color: #1BBA01; text-decoration: underline;}
a:active {color: #000000; text-decoration: none;}

a img {color:#000000; text-decoration: none; }

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#FFFFFF;}
h1, h2, h3 {font-family:'Museo Slab',Geneva, Arial, Helvetica, sans-serif;}
h1 {font-size:2.75em;line-height: 1.25;margin:0 0 0.5em 0.8em;}
h2 {font-size:1.45em;margin:0.35em;}
h3 {font-size:1em; line-height: 1.25; margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {}
p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
blockquote {margin:1.5em;color:#000;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.navsmall {font-size:.8em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}


/* forms.css */
#contact_form {float: left; margin: 30px 0 0 ;width: 400px; font-family:"Museo Slab"; }
#form_group { margin:0 0 23px; float:  left; width: 100%;  }

#contact_form input, #contact_form textarea {border:2px solid black; padding:5px;}
#contact_form input {float: right; width: 60%; font-size:1.2em; font-family:"Museo Sans"; } 
#contact_form textarea {width: 90%; float: right; font-size:1em; font-family:"Museo Sans"; }

#Name:hover, #Name:focus {border-color:#007EFF}
#Email:hover, #Email:focus {border-color:#E67201}
#Phone:hover, #Phone:focus {border-color:#1BBA01}

#contact_form textarea:focus, #contact_form textarea:hover {border:2px solid #FFFFFF;}

#contact_form input.submit_button, #contact_form input.reset_button {width:125px;cursor: pointer; display: inline; font-family:"Museo Slab";font-size:1.5em;}

#contact_form input.submit_button {float:right; margin:0;background-color:#000000; color:#FFFFFF; border:2px solid #FFFFFF;}
#contact_form input.submit_button:hover, #contact_form input.submit-button:focus {border:2px solid #1BBA01;}

#contact_form input.reset_button {float:left; margin:0 0 0 25px; background-color:#000000; color: #ADADAD;border: 2px solid #ADADAD;}
#contact_form input.reset_button:hover, #contact_form input.reset_button:focus {color: #FFFFFF; border:2px solid #FF0000;}

#thanks, #errorpage {width: 95%; float: left;}
#thanks p {margin-left: 100px; font-size:25px;}
#errorpage p {margin:0px 75px; font-size:25px;}
#thanks h2, #errorpage h2 {float:right; margin-right:100px}


label {font-size:1.6em; margin:0 15px 0 26px; padding-top:5px; text-align:left; width:26%;}

fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;color:#006699;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:100%;height:auto;}
.error, .notice, .success {}
label.error {color:#ed2626; float: right; text-align:right; font-size: 75%; width:70%; margin:3px 0px; padding: 0px 3px; display:inline;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.counter {font-size: .8em;}

.g {color: #1BBA01;}
.b {color: #007EFF;}
.o {color: #E67201;}

/* font styles */

.upsize {font-size: 135%;}
.med {font-size: 90%;}
.reg {font-size: 100%;}
.big {font-size: 150%;}
.lg {font-size: 200%;}
.xl {font-size: 300%;}
.supersize {font-size: 500%;}

.error_twit {background:#FBE3E4;color:#ff0000;border-color:#FBC2C4;}
.white {color: #FFFFFF;}
.dkblue {color: #000066;}
.sanserif {font-family:Geneva, Arial, Helvetica, sans-serif;}
.ghost {color: #666; font-style:italic;}
.center {text-align: center;}
.front {margin-top:4.5em;}
.hi {margin:0 0 0 0;}
.left {float: left;}
.right {float: right;}
.right_space {float: right; margin: 0 10px 0 0;}


/* other */

.prepend-top {margin-top:1.5em;}
.append-bottom {margin-bottom:1.5em;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:95%;height:.1em;margin:1.5em 0.25em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}
.gotop{float:right;}


